<%if @save_flag%>
$('#new_forum_div').slideToggle();$('#create_btn').parent().slideToggle();
$('#reorder_time').click();
<%else%>
 $("#error").html("<%= @forum.errors.full_messages[0]%>").show();
<%end %>